
Redmine - Feature #18827

"Spent time" custom field - option to choose which projects have it

2015-01-13 16:38 - Publius Enigma

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello.

I would really appreciate function, where I have possibility to choose in which projects my custom field for "spent time" is availible.

Now, when I create new custom field, I see it in every project, every time I have to register work time.

What if custom field is custom for project X and is required, but completely does not suit for project Y?

Related issues:

Is duplicate of Redmine - Feature #1767: Make spent time - & project custom f... New 2008-08-11

History

#1 - 2015-01-13 16:42 - Publius Enigma

Now when I add custom field I see such form in every project:

 1.PNG 

Custom fields for spent time should have more options like here:

 2.PNG 

Then, you could choose if you want to use those custom fields when you configure the project (example):

 3.PNG 

#2 - 2015-01-15 17:40 - Publius Enigma

I see I duplicated feature #1853?

#3 - 2015-02-02 18:22 - Toshi MARUYAMA

- Category set to Custom fields

#4 - 2021-08-09 05:57 - Go MAEDA

- Is duplicate of Feature #1767: Make spent time - & project custom fields configurable/switchable per project added

#5 - 2021-08-09 06:02 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Duplicate

Closing as a duplicate of #1767.

Files

2.PNG 14.5 KB 2015-01-13 Publius Enigma

3.PNG 4.31 KB 2015-01-13 Publius Enigma

1.PNG 10.6 KB 2015-01-13 Publius Enigma
